Image is lost with Composite

Bug #145461 reported by David on 2007-09-27
8
Affects Status Importance Assigned to Milestone
xteddy (Debian)
Fix Released
Unknown
xteddy (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: xteddy

I'm having the same issue as a past bug. The last bug was closed and I did not want to reopen it:
Bug #57783, first reported on 2006-08-26 by Warbo

I run xteddy and I get a white silhouette of an image and not my teddy bear :'(

I'm on Feisty
Linux david-laptop 2.6.20-16-generic #2 SMP Sun Sep 23 19:50:39 UTC 2007 i686 GNU/Linux

00:00.0 Host bridge: Intel Corporation Mobile 945GM/PM/GMS/940GML and 945GT Express Memory Controller Hub (rev 03)
00:02.0 VGA compatible controller: Intel Corporation Mobile 945GM/GMS/940GML Express Integrated Graphics Controller (rev 03)
00:02.1 Display controller: Intel Corporation Mobile 945GM/GMS/940GML Express Integrated Graphics Controller (rev 03)
00:1b.0 Audio device: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 02)
00:1c.0 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 (rev 02)
00:1c.1 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 (rev 02)
00:1c.2 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 (rev 02)
00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #1 (rev 02)
00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #2 (rev 02)
00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #3 (rev 02)
00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #4 (rev 02)
00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller (rev 02)
00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev e2)
00:1f.0 ISA bridge: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge (rev 02)
00:1f.2 IDE interface: Intel Corporation 82801GBM/GHM (ICH7 Family) Serial ATA Storage Controller IDE (rev 02)
00:1f.3 SMBus: Intel Corporation 82801G (ICH7 Family) SMBus Controller (rev 02)
02:00.0 Ethernet controller: Marvell Technology Group Ltd. 88E8038 PCI-E Fast Ethernet Controller (rev 14)
0a:03.0 Network controller: Broadcom Corporation BCM4318 [AirForce One 54g] 802.11g Wireless LAN Controller (rev 02)
0a:09.0 CardBus bridge: Texas Instruments PCIxx12 Cardbus Controller
0a:09.2 Mass storage controller: Texas Instruments 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)

Daniel T Chen (crimsun) wrote :

Is this symptom still reproducible in 8.10 RC or later?

Changed in xteddy:
status: New → Incomplete
Lubomir Rintel (lkundrak) wrote :

This is a fix I prepared for the package in Fedora to address the problem, you may be want to apply it too. I'll send it upstream shortly.

Andres Mujica (andres.mujica) wrote :

Lubomir Thanks a lot for your patch and upstream report

Changed in xteddy:
status: Incomplete → Confirmed
Changed in xteddy:
status: Unknown → Incomplete
ThomasAdam (thomas-adam22) wrote :

You might want to look at "cteddy" instead:

http://repo.or.cz/w/cteddy.git

He was created for just this reason.

-- Thomas Adam

David Futcher (bobbo) on 2010-06-09
tags: added: patch-forwarded-upstream
Changed in xteddy (Debian):
status: Incomplete → Fix Released
madbiologist (me-again) on 2015-10-04
Changed in xteddy (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.